1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Nach PHP+WP Update im Plugin Backend nur 3 sichtbar

Dieses Thema im Forum "Allgemeines" wurde erstellt von sunshineh, 10. Januar 2019.

  1. sunshineh

    sunshineh Well-Known Member

    Registriert seit:
    1. März 2010
    Beiträge:
    179
    Zustimmungen:
    0
    Hallo,
    ich habe heute das WP Update und auch das PHP-Update auf V7.2 durchgeführt.

    Nun ist es so, dass ich im Backend meiner Installation auf die Plugin-Seite gehe, dort werden mir 3 aktive Plugins und 1 inaktives angezeigt und die weiteren nicht. Obwohl ich insgesamt 23 aktiviert habe.
    Diese ersten 4 Plugins beginnen alle mit A, es sind also die ersten der Liste.

    Ich habe beim ersten Einloggen einen Hinweis bekommen, dass irgendwelche Rechte im wp_config Ordner nicht passen. Ich weiß nicht genau, welche Meldung es war, da ich zu schnell weitergeklickt habe.

    Habt ihr eine Idee, was ich tun kann?
     
  2. sunshineh

    sunshineh Well-Known Member

    Registriert seit:
    1. März 2010
    Beiträge:
    179
    Zustimmungen:
    0
    Ups, es war das Plugin wp-editor. Als ich es per FTP umbenannt habe, waren die anderen Plugins wieder sichtbar!

    (diese Hinweise zu dem Plugin habe ich in meinen Debug-Meldungen gefunden
    wp-editor/classes/WPEditor.php on line 333 Warning: Illegal string offset 'delete' in
    wp-editor/classes/WPEditor.php on line 333 Warning: Illegal string offset 'deactivate' in
    WPEditor.php on line 333 Warning: array_unshift() expects parameter 1 to be array, string given in)
     
  3. FloRet

    FloRet Well-Known Member

    Registriert seit:
    20. September 2016
    Beiträge:
    1.104
    Zustimmungen:
    77
    Hallo @sunshineh

    Das erwähnte Plugin ist seit bereits 2 Jahren nicht mehr weiter entwickelt / aktualisiert worden, und daher rate ich von der Verwendung dieses Plugins ab!

    Grundlegend, sollte man den Rest Deiner WP-Installation auch noch einmal checken, ob es alternativen, oder weitere veraltete Plugins gibt.

    LG
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden